/WebAPIBase.NetCore/.vs
/WebAPIBase.NetCore/WebAPIBase.NetCore/obj
/WebAPIBase.NetCore/WebAPIBase.NetCore/bin
/WebAPIBase.NetCore/Data/bin
/WebAPIBase.NetCore/Data/obj
/WebAPIBase.NetCore/Model/bin
/WebAPIBase.NetCore/Model/obj
/WebAPIBase.NetCore/Service/bin
/WebAPIBase.NetCore/Service/obj
/WebAPIBase.NetCore/Utils/bin
/WebAPIBase.NetCore/Utils/obj
/WebAPIBase.NetCore/WebAPIBase.NetCore.BusinessCore/obj
/WebAPIBase.NetCore/WebAPIBase.NetCore.BusinessCore/bin
/WebAPIBase.NetCore/WebAPIBase.NetCore.Enties/bin
/WebAPIBase.NetCore/WebAPIBase.NetCore.Enties/obj
